@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.main {
	height: 1100px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(../images/IMG_BG.jpg);
}
.frame {
	height: 1080px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.page_header {
	height: 205px;
	width: 950px;
}
.logo_right {
	float: right;
	height: 195px;
	width: 420px;
	background-image: url(../images/IMG_logoBWE.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #9F9F9F;
}
.logo_left {
	float: right;
	height: 195px;
	width: 530px;
	background-image: url(../images/IMG_logoAJM.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #9F9F9F;
}
.banner {
	height: 145px;
	width: 950px;
	float: right;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #9F9F9F;
}
.slideshow {
	float: right;
	height: 145px;
	width: 325px;
}
#fadeshow1 {
	z-index: 0;
	float: right;
	}
.slideshow2 {
	float: left;
	height: 145px;
	width: 625px;
	background-image: url(../images/IMG_Slideshow2.jpg);
	background-repeat: no-repeat;
}
.content {
	float: right;
	height: 715px;
	width: 750px;
	margin-top: 15px;
}
.content_main {
	float: right;
	height: 550px;
	width: 615px;
	margin-right: 70px;
	margin-left: 60px;
	background-image: url(../images/IMG_offices.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.header {
	float: right;
	height: 50px;
	width: 615px;
	background-image: url(../images/IMG_TXT_Welcome.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}
.content_text {
	float: right;
	height: 330px;
	width: 615px;
	font-family: Arial, Helvetica, sans-serif;
}
.nav_frame {
	float: right;
	height: 730px;
	width: 200px;
}
.nav_home {
	float: right;
	height: 60px;
	width: 200px;
	margin-top: 19px;
	margin-bottom: 1px;
}
.nav_waterjet {
	float: right;
	height: 75px;
	width: 200px;
	margin-top: 2px;
}
.nav_engineering {
	float: right;
	height: 75px;
	width: 200px;
	margin-top: 2px;
}
.nav_project {
	float: right;
	height: 75px;
	width: 200px;
	margin-top: 2px;
}
.nav_vacuum {
	float: right;
	height: 75px;
	width: 200px;
	margin-top: 2px;
}
.nav_capabilities {
	float: right;
	height: 75px;
	width: 200px;
	margin-top: 2px;
}
.nav_gallery {
	float: right;
	height: 75px;
	width: 200px;
	margin-top: 2px;
}
.nav_contact {
	float: right;
	height: 185px;
	width: 200px;
	margin-top: 2px;
	background-color: #E6E6E6;
}
.contact_details {
	float: right;
	height: 165px;
	width: 750px;
	background-color: #E6E6E6;
}
.contact_syd {
	float: right;
	height: 165px;
	width: 200px;
	margin-left: 100px;
	margin-right: 80px;
}
.contact_gc {
	float: right;
	height: 165px;
	width: 300px;
	margin-right: 5px;
}
.footer {
	height: 20px;
	width: 950px;
	float: right;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
.copyright {
	float: right;
	height: 17px;
	width: 375px;
	text-align: right;
	margin-right: 10px;
	margin-top: 3px;
}
.links {
	float: right;
	height: 17px;
	width: 565px;
	margin-top: 3px;
	text-indent: 10px;
}

.class1 a:link {color: #666666; text-decoration: none; font-family: Tahoma, Arial, Helvetica,; font-size: 9px;} 
.class1 a:visited {color: #000000; text-decoration: none; font-family: Tahoma, Arial, Helvetica,; font-size: 9px;} 
.class1 a:hover {color: #000000; text-decoration: none; font-family: Tahoma, Arial, Helvetica,; font-size: 9px;} 
.class1 a:active {color: #666666; text-decoration: none; font-family: Tahoma, Arial, Helvetica,; font-size: 9px;} 
